×

Fout

[SIGPLUS_EXCEPTION_DEPENDENCY_MISSING] The sigplus module must be used in conjunction with the sigplus content plug-in. The latest version of the sigplus distribution is available from BitBucket. The plug-in must be enabled for the module to work.

Ieder jaar bedenken we weer een nieuw thema. Dit jaar konden we niet kiezen! Dus geven we jullie de mogelijkheid om te stemmen op je favoriete thema.

 

>> Klik hier om je stem uit te brengen <<

 

Tijdens het dorpspleinfeest op 21 augustus maken we bekend welk thema de meeste stemmen heeft gekregen.

 

 

Succes met stemmen!

 

[SIGPLUS_EXCEPTION_DEPENDENCY_MISSING] The sigplus module must be used in conjunction with the sigplus content plug-in. The latest version of the sigplus distribution is available from BitBucket. The plug-in must be enabled for the module to work.